input[type=text] {
    width: 100%;
    margin: 10px 5px;
    padding-left: 6px;
    border: black 1px solid;
    transition: 0.5s;
    outline: none;
}
input[type=text]:focus{
    border-bottom: darkred 5px solid;
    border-top: darkred 5px solid;
    border-left: darkred 5px solid;
}
input[type=password] {
    width: 100%;
    margin: 10px 5px;
    padding-left: 6px;
    border: black solid;
    transition: 0.2s;
    outline: none;
}
input[type=password]:focus {
    border-bottom: darkred 5px solid;
    border-top: darkred 5px solid;
    border-left: darkred 5px solid;
}
.boton{
    border-radius: 2px;
    background-color: greenyellow;
    color: cornflowerblue;
    width: 120px;
    height: auto;
}
.boton:hover{
    background-color: white;
    color: black;
}
.boton:focus{
    background-color: cadetblue;
}
